.careers-hero {
  background: url(/build/images/caeers-hero-bgr.d5839cb2.jpg) center center no-repeat;
  background-size: cover;
  border-radius: 12px;
}
.careers-hero .careers-hero-text {
  padding: 3.125rem;
  height: 400px;
  width: 40%;
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: flex;
  flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .careers-hero .careers-hero-text {
    padding: 0.9375rem;
    width: 100%;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: end;
            justify-content: flex-end;
  }
}
.careers-hero .careers-hero-text h1, .careers-hero .careers-hero-text p {
  color: #242424;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .careers-hero .careers-hero-text h1, .careers-hero .careers-hero-text p {
    text-align: center;
  }
}

.careers-benefits .benefit {
  padding: 1.25rem;
  box-shadow: 0 8px 40px -8px rgba(0, 0, 0, 0.16);
  text-align: center;
  border-radius: 12px;
  height: 100%;
}
.careers-benefits .benefit img {
  margin: 0 auto;
  display: block;
}
.careers-benefits .benefit h5 {
  font-weight: 600;
}
.careers-benefits .benefit p {
  color: #707070;
}

.position-row {
  border: 1px solid #DDDDDD;
  padding: 1.5625rem;
  border-radius: 12px;
  margin: 0 0 1.5625rem 0;
}
.position-row h5 {
  font-weight: 600;
}
.position-row p {
  color: #707070;
  font-size: 0.875rem;
}
.position-row .position-metas {
  display: -webkit-box;
  display: flex;
  gap: 10px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .position-row .position-metas {
    flex-wrap: wrap;
  }
}
.position-row .position-metas div {
  color: #242424;
  font-size: 0.875rem;
  font-weight: 500;
  padding: 0.1875rem 0.625rem;
  border: 1px solid #DDDDDD;
  border-radius: 4px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}
.position-row .position-metas div img {
  display: inline-block;
  margin: 0 5px 0 0;
  max-height: 14px;
}
.position-row .position-metas div.city {
  background-color: #D9D9D9;
}
